This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1250927 - [abrt] kdelibs: KJS::Identifier::add(): kdeinit4 killed by SIGSEGV
[abrt] kdelibs: KJS::Identifier::add(): kdeinit4 killed by SIGSEGV
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
22
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:01ba72c35b6b14a3d761bb2e504...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-06 06:18 EDT by b.gatessucks
Modified: 2016-07-19 13:23 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-07-19 13:23:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (345.17 KB, text/plain)
2015-08-06 06:18 EDT, b.gatessucks
no flags Details
File: cgroup (190 bytes, text/plain)
2015-08-06 06:18 EDT, b.gatessucks
no flags Details
File: core_backtrace (85.27 KB, text/plain)
2015-08-06 06:18 EDT, b.gatessucks
no flags Details
File: dso_list (15.56 KB, text/plain)
2015-08-06 06:18 EDT, b.gatessucks
no flags Details
File: environ (2.12 KB, text/plain)
2015-08-06 06:18 EDT, b.gatessucks
no flags Details
File: limits (1.29 KB, text/plain)
2015-08-06 06:18 EDT, b.gatessucks
no flags Details
File: maps (79.64 KB, text/plain)
2015-08-06 06:18 EDT, b.gatessucks
no flags Details
File: mountinfo (3.58 KB, text/plain)
2015-08-06 06:18 EDT, b.gatessucks
no flags Details
File: namespaces (85 bytes, text/plain)
2015-08-06 06:18 EDT, b.gatessucks
no flags Details
File: open_fds (1.34 KB, text/plain)
2015-08-06 06:18 EDT, b.gatessucks
no flags Details
File: proc_pid_status (1006 bytes, text/plain)
2015-08-06 06:19 EDT, b.gatessucks
no flags Details

  None (edit)
Description b.gatessucks 2015-08-06 06:18:34 EDT
Version-Release number of selected component:
kdelibs-4.14.9-2.fc22

Additional info:
reporter:       libreport-2.6.2
backtrace_rating: 4
cmdline:        'kdeinit4: konqueror [' e
crash_function: KJS::Identifier::add
executable:     /usr/bin/kdeinit4
global_pid:     5407
kernel:         4.1.3-201.fc22.x86_64
runlevel:       N 5
type:           CCpp
uid:            1002

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 KJS::Identifier::add at ../../kjs/identifier.cpp:92
 #1 Identifier at ../../kjs/identifier.h:48
 #2 KJS::NodeConstructor::self at ../../khtml/ecma/kjs_dom.cpp:1916
 #3 KJS::DOMNodeProto::DOMNodeProto at ../../khtml/ecma/kjs_dom.cpp:122
 #4 cacheGlobalObject<KJS::DOMNodeProto> at ../../kjs/lookup.h:331
 #5 self at ../../khtml/ecma/kjs_dom.cpp:114
 #6 KJS::NodeConstructor::NodeConstructor at ../../khtml/ecma/kjs_dom.cpp:1916
 #7 cacheGlobalObject<KJS::NodeConstructor> at ../../kjs/lookup.h:331
 #8 KJS::NodeConstructor::self at ../../khtml/ecma/kjs_dom.cpp:1916
 #9 KJS::DOMNodeProto::DOMNodeProto at ../../khtml/ecma/kjs_dom.cpp:122
Comment 1 b.gatessucks 2015-08-06 06:18:44 EDT
Created attachment 1059829 [details]
File: backtrace
Comment 2 b.gatessucks 2015-08-06 06:18:45 EDT
Created attachment 1059830 [details]
File: cgroup
Comment 3 b.gatessucks 2015-08-06 06:18:48 EDT
Created attachment 1059831 [details]
File: core_backtrace
Comment 4 b.gatessucks 2015-08-06 06:18:49 EDT
Created attachment 1059832 [details]
File: dso_list
Comment 5 b.gatessucks 2015-08-06 06:18:51 EDT
Created attachment 1059833 [details]
File: environ
Comment 6 b.gatessucks 2015-08-06 06:18:52 EDT
Created attachment 1059834 [details]
File: limits
Comment 7 b.gatessucks 2015-08-06 06:18:55 EDT
Created attachment 1059835 [details]
File: maps
Comment 8 b.gatessucks 2015-08-06 06:18:56 EDT
Created attachment 1059836 [details]
File: mountinfo
Comment 9 b.gatessucks 2015-08-06 06:18:58 EDT
Created attachment 1059837 [details]
File: namespaces
Comment 10 b.gatessucks 2015-08-06 06:18:59 EDT
Created attachment 1059838 [details]
File: open_fds
Comment 11 b.gatessucks 2015-08-06 06:19:01 EDT
Created attachment 1059839 [details]
File: proc_pid_status
Comment 12 Fedora End Of Life 2016-07-19 13:23:14 EDT
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.